<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Är du säker på att du vill radera alla säkerhetskopior?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Är du säker på att du vill radera de markerade säkerhetskopiorna?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Är du säker på att du vill återställa vald säkerhetskopia?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Säkerhetskopian %@ kan inte raderas eftersom den är låst. För att radera den måste du först låsa upp den genom att välja Lås upp i snabbmenyn.</string>
	<key>Delete</key>
	<string>Radera</string>
	<key>Delete All</key>
	<string>Radera alla</string>
	<key>Delete All Backups</key>
	<string>Radera alla säkerhetskopior</string>
	<key>Lock</key>
	<string>Lås</string>
	<key>Make Backup</key>
	<string>Skapa säkerhetskopia</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Återställ</string>
	<key>Show in Finder</key>
	<string>Visa i Finder</string>
	<key>Unlock</key>
	<string>Lås upp</string>
</dict>
</plist>
